Results 1 to 5 of 5

Thread: How to install Canon MP620 + MP630 on Ubuntu 11.04 i386 and AMD64

  1. #1
    Join Date
    Oct 2010
    Location
    Attleboro, MA
    Beans
    275

    How to install Canon MP620 + MP630 on Ubuntu 11.04 i386 and AMD64

    32-bit: http://bkintegration.com/2011/05/can...r_ubuntu_1104/
    64-bit: http://bkintegration.com/2011/05/can...ntu-11-04-x64/

    Select the appropriate URL for your architecture. Remember, i386 = 32-bit and AMD64 = 64-bit. Also, remember that this only works on Ubuntu 11.04. If you use anything below that, you will need to search for directions. Sorry :V

    What you need:

    - A Canon MP620 or MP630 connected to your local network
    - Knowledge of above printer's IP address
    - The ability to follow directions
    - The development MP620/630 driver (bottom of linked-to pages)

    Yes, I have tried the above directions and they worked. You will not screw up your system if you follow the appropriate directions for your architecture. I promise
    Use what works out best for you, whether it be Windows, Mac OS X or Linux. It isn't rocket science.

    No longer active here.

  2. #2
    Join Date
    Jul 2008
    Beans
    37

    Re: How to install Canon MP620 + MP630 on Ubuntu 11.04 i386 and AMD64

    WOrks perfectly, thanks alot, I really really mean that!!

  3. #3
    Join Date
    Jan 2007
    Beans
    2
    Distro
    The Feisty Fawn Testing

    Re: How to install Canon MP620 + MP630 on Ubuntu 11.04 i386 and AMD64

    And works perfectly on 11.10, too

  4. #4
    Join Date
    Jun 2009
    Location
    Alabama
    Beans
    2,232

    Thumbs up Re: How to install Canon MP620 + MP630 on Ubuntu 11.04 i386 and AMD64

    Quote Originally Posted by albbas View Post
    And works perfectly on 11.10, too
    Same here. Thanks to the original poster, Quadunit404. And double thanks to bkintegration.

    Tim
    Cyberpower PC, Core i5 2500 3.3 gHz, 8GB DDR3, ATI 6770 1GB, Samsung BX 2440 LED 1080p, 1 TB SATA III, 2 TB SATA III, Siduction Linux 64-bit

  5. #5
    Join Date
    Apr 2012
    Beans
    2

    Re: How to install Canon MP620 + MP630 on Ubuntu 11.04 i386 and AMD64

    libcups2-dev is not installed by default on Ubuntu 12.04 Desktop 32bit. Maybe you should take care of that in the script.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •